@charset "utf-8";
/*韓国用ＬＰ*/

body{margin: 0;font-size: .95em;}
img{width: 100%}
#cms_block{max-width: 1000px;margin: auto;padding: 10px;}
ul, ol { list-style: none;padding: 0px;margin:0px;}
td,th{ vertical-align: top;}

/*font*/
.font_b {font-weight: bold;}
.font_m { font-size: 1.2em;}
.font_green { color: #53ab32;}
.font_red{color: red}
/*bg*/
.bg_gy { background-color: #dbdbd5; padding: 20px; } /* SITE COLOR */
.bg_gr { background-color: #53ab32; padding: 15px; } /* SITE COLOR */
.bg_lgr { background-color: #E3F5E3; padding: 15px; }
.frame_pink {margin:20px auto;border: 3px solid #ccc;padding:15px;font-size:1.2em;text-align:center;max-width: 700px;position:relative;}
.bg_pink {margin:20px auto;padding:15px;font-size:1.2em;background: #acd063;text-align:center;max-width: 700px;}
.frame_pink:after{  left: 48%; border: solid transparent; content: " ";  height: 0; width: 0;  position: absolute; 
    pointer-events: none; border-color: rgba(250,229,229, 0);  border-top-color: #ccc;  border-width: 10px; margin-top: 23px; }

header{background: #fff;padding: 10px;}
header h1{max-width: 1000px;margin:  auto;font-weight:100;font-size: 1.7em;letter-spacing: -0.03em;}
header img{width: 40px;vertical-align: middle;margin-right: 10px;}

footer{margin-top: 50px;}
.footer_nav { max-width: 1000px; text-align: left;margin:10px auto; }
.footer_nav h3{margin: 0 0 10px}
.footer_nav li{margin: 10px 0;line-height: 1.7em}
.footer_c{text-align: center;margin-top: 15px;font-size: .9em}

.pc_non{display: none;}
.sp_non{display: inline-block;}

#page-top a{ background: #4d4c64; text-decoration: none; color: #fff; width: 25px; padding: 9px 11px; text-align: center;
 display: block; border-radius: 40px; position: fixed; bottom: 10px; right: 10px; line-height:  1em;z-index: 9999;}

#visual_area{background: url(img/top_back3.jpg);background-size: cover;text-align:  center;}
#visual_area h2{  font-size: 2.5em; display: inline-block;padding: 70px 10px; line-height: 1.7em;  color: #ffffff;
   text-shadow: 1px 1px 7px #000; font-weight: normal;  max-width: 900px; letter-spacing:  0.05em; }

/*とは*/
.toha_img1{max-width: 600px;margin: 80px auto;}
#toha h4{font-size: 1.4em;margin:  0 0 17px;color: #f3383e;}
.toha_table1 img{border-radius: 10px;}
.toha_table1 td{padding: 0 20px;}
.toha_table1 th{width: 50%}

/*タイトルデザイン*/
h3.title1{position: relative;margin: 70px 0 40px;padding: 0.5em 1em;background: #ffc931;font-size: 2em;font-weight: normal;}

h3.title1::before {position: absolute;content: '';top: 100%;left: 0;border: none;
border-bottom: solid 15px transparent;border-right: solid 20px rgb(149, 158, 155);}

.pd10{padding: 10px;}

/*コース*/
#about_course section,#about_course p{padding: 10px;}
.courseR_1{background:#dcdbd3}
.courseR_1 td{background: #fff;padding: 15px;vertical-align: top;}
.courseR_1 h3{margin: 0 0 15px;padding-left: 5px;border-left: 7px solid #d70607;}
.courseR_1 table{width: 100%; margin-top: 7px;}
.courseR_1 p{margin: 13px 0 5px;letter-spacing: -0.02em}
.courseR_1 ol{margin-top: 10px}
.courseR_1 li{margin:0 0 2px 20px; list-style-type: disc; font-size:.9em;}

.r_come {max-width: 650px;margin: 10px;}
.r_come th{max-width: 140px;vertical-align: middle;padding: 0 20px;}
.r_come td{vertical-align: middle;font-size: 1.3em;}


/*リンクエリア*/
#link {text-align: center;margin-top:  50px;}
#link a{display: inline-block;background: #f3383f;padding: 10px 20px;margin: 10px 20px;text-decoration: none;color:  #fff;font-size: 1.3em;min-width: 190px;}
#link a:hover{background: #fd696e}

@media (max-width:750px){
  .courseR_1 td{display: inline-block; }.sp_mb10{margin-bottom: 10px}
  .toha_table1 td,.toha_table1 th{display: inline-block;margin-bottom: 10px;width:100%;box-sizing: border-box;padding: 5px;}
  #visual_area h2{font-size: 1.1em}

}

@media(max-width: 600px){
    body{font-size: .9em}
    .r_come th, .r_come td{display: block;}
    .r_come th{text-align: center; margin: auto;width: 100px;}
}
